/*------------------------- TOP LEVEL STYLING --------------------------*/
#menuNavDiv {
	margin: 0;
}
#menuNavRoot, #menuNavRoot ul, #menuNavRoot ul li ul {
	list-style-position: outside;
	list-style-type: none;
	margin: 0;
	padding: 0;
}
#menuNavRoot li {
	background: none;
	float: left;
	padding: 0;
	position: relative;
}
.menuNavTopLevel a, .menuNavTopLevel a:visited {
	color: #3c3c3b;
	display: block;
	float: left;
	font: 1.667em 'bebas-neue', Arial, Helvetica, sans-serif;
	margin-left: 25px;
	text-decoration: none;
}
.menuNavTopLevel a:hover, .menuNavTopLevel li:hover a {
	border-bottom: 4px solid #f9c73d;
	text-decoration: none;
}

/*------------------------- SUB LEVEL STYLING --------------------------*/
.menuNavTopLevel ul {
	display: none;
	left: 0;
	position: absolute;
	top: 28px;
	width: 200px;
}
.menuNavTopLevel:hover ul {
	display: block;
}
.menuNavTopLevel ul li a, .menuNavTopLevel ul li a:visited {
	background: #fff;
	border-top: 1px solid #bfbfbf;
	color: #666666;
	height: 45px;
	line-height: 2.25em; /* 45px */
	padding: 0 19px;
	width: 142px;
}
.menuNavTopLevel ul li a:hover {
	background-color: #e5e5e5;
	border-bottom: none;
}
.menuNavTopLevel ul li:first-child a {
	border: none;	
}
.menuNavTopLevelCurrent a, .menuNavTopLevelCurrent a:visited, .menuNavTopLevelCurrent a:hover {
	border-bottom: 4px solid #575e62;
	color: #575e62;
}